Subject: Re: bug#6536: 24.0.50; `@UNEXEC_OBJ@' again

From: Glenn Morris <[email-masked]>
Date: Tue, 29 Jun 2010 12:13:20 -0400

forcemerge 6428 6536
stop

Please keep 6536 AT debbugs.gnu.org cc'd.

root wrote (on Tue, 29 Jun 2010 at 09:17 +0100):

> Could not remember the resolution last time but the fact that it recurs 
> whenm all I do is "bzr update; make" is the bug

I believe you have not applied the solution I suggested last time,
since you seem to have exactly the same problem.

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6428#14

I do not see how you could get in this state if you had followed the
suggested steps in that message.

You have local changes to configure, so it is not being updated
correctly from the repository. We cannot help you with this, you are
going to have to fix it.

> harvey:~/GNU_21/emacs/trunk> bzr status
> renamed:
>    configure => configure.OTHER*
> modified:
>    configure.OTHER*
> unknown:
>    configure
>    configure.BASE
>    configure.THIS
> conflicts:
>    Contents conflict in configure
>    Conflict adding id to configure.OTHER.  Unversioned existing file 
> configure.
>    Text conflict in configure
>    Conflict adding file configure.BASE.  Moved existing file to 
> configure.BASE.moved.
>    Conflict adding file configure.BASE.moved.  Moved existing file to 
> configure.BASE.moved.moved.
>    Conflict adding file configure.BASE.moved.moved.  Moved existing file to 
> configure.BASE.moved.moved.moved.
>    Conflict adding file configure.OTHER.  Moved existing file to 
> configure.OTHER.moved.
>    Conflict adding file configure.OTHER.  Moved existing file to 
> configure.OTHER.moved.
>    Conflict adding file configure.OTHER.moved.  Moved existing file to 
> configure.OTHER.moved.moved.
>    Conflict adding file configure.OTHER.moved.moved.  Moved existing file 
> to configure.OTHER.moved.moved.moved.
>    Conflict adding file configure.THIS.  Moved existing file to 
> configure.THIS.moved.
>    Conflict adding file configure.THIS.moved.  Moved existing file to 
> configure.THIS.moved.moved.
> harvey:~/GNU_21/emacs/trunk> grep UNEXEC_OBJ configure
> harvey:~/GNU_21/emacs/trunk> grep UNEXEC_OBJ config.status
> harvey:~/GNU_21/emacs/trunk>